@charset "euc-kr";

/* variables */
:root {
	/* size */
	--container-width: 140rem;
	--container-padding: 2rem;
	--breadcrumbs-height: 5rem;
	
	/* base text */
	--base-text-color: #2F3134;
	--base-text-family: "Pretendard", sans-serif;
	--base-text-size: 1.6rem;
	--base-line-height: 1.6;
	--secondary-text-family: "Elice DX Neolli", sans-serif;
	
	/* common color */
	--primary-color: var(--blue-01);
	--blue-01: #0090E3;
	--blue-02: #3C367B;
	--gray-01: #E3E3E3;
	--gray-02: #B7B7B7;
	--gray-03: #989898;
	--gray-04: #7A7A7A;
	--txt-title: #494949;
	--bg-01: #F6F7F9;
}

/* reset */
*, ::before, ::after {
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

@media screen and (max-width: 360px) {
	html {
		font-size: 2.7777778vw;
	}
}

body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldset,
	legend, input, textarea, button, select {
	margin: 0;
	padding: 0;
}

body, input, textarea, select, button, table {
	color: var(--base-text-color);
	font-family: var(--base-text-family);
	font-size: var(--base-text-size);
	line-height: var(--base-line-height);
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: keep-all;
	line-break: normal;
	letter-spacing: -0.016rem;
}

article, aside, details, figcaption, figure, footer, header, main, nav,
	section, summary {
	display: block;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: inherit;
	line-height: inherit;
}

img, fieldset {
	border: 0;
}

img {
	max-width: 100%;
	vertical-align: top;
}

ul, ol {
	list-style: none;
}

address {
	font-style: normal;
}

a {
	color: inherit;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

iframe {
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
}

input::-webkit-input-placeholder {
	line-height: normal !important;
}

input[type=text], input[type=email], input[type=password], input[type=search],
	input[type=submit], input[type=tel], input[type=number] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type=checkbox] {
	box-shadow: none;
}

input[type=number]::-webkit-inner-spin-button {
	display: none;
}

input[type=checkbox], input[type=radio], input[type=range] {
	accent-color: var(--accent-color);
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type=number] {
	-moz-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button {
	display: none;
}

button, input {
	border-radius: 0;
}

button {
	padding: 0;
	border: 0;
	background-color: transparent;
	cursor: pointer;
}

a, [onclick], div[role=button], label, select, input[type=checkbox],
	input[type=radio] {
	cursor: pointer;
}

select {
	background: #fff;
}

select::-ms-expand {
	background: transparent;
	border: 0;
}

textarea {
	overflow: auto;
	resize: none;
}

table {
	width: 100%;
}

.hide, [hidden] {
	display: none;
}

figcaption, caption {
	overflow: hidden;
	width: 0.1rem;
	height: 0.1rem;
	margin-top: -0.1rem;
}

.blind, legend {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: -9999em;
}

.hidden-scroll {
	overflow: hidden;
}

@media screen and (max-width: 768px) {
	.only-pc {
		display: none;
	}
}

/* 키보드로 버튼에 포커스 시 */
:focus-visible {
	outline: 0.3rem dotted #000;
}

/* 마우스, 터치로 버튼에 포커스 시 */
:focus:not(:focus-visible) {
	outline: none;
}

/* header */
#header {
	height: 10rem;
	border-bottom: 1px solid var(--gray-01);
	background-color: #fff;
}

#header .container {
	display: flex;
	align-items: center;
	height: 100%;
}

#header .logo {
	flex: 0 0 auto;
}

#header .gnb {
	margin-left: auto;
	height: 100%;
}

#header .gnb-list {
	display: flex;
	gap: 0 8rem;
	height: 100%;
	transition: 0.3s;
}

#header .gnb-list>li {
	position: relative;
	height: 100%;
}

#header .gnb-list .link-depth-1 {
	display: flex;
	align-items: center;
	height: 100%;
	font-size: 2rem;
	font-weight: 500;
	padding-top: 1.4rem;
	font-family: var(--secondary-text-family);
}

#header .gnb-list .link-depth-1:hover {
	color: var(--primary-color);
}

#header .gnb-list>li.on .link-depth-1 {
	position: relative;
	color: var(--primary-color);
	font-weight: bold;
}
#header .gnb-list>li.on .link-depth-1::after {
	content: "";
	position: absolute;
	top: 2.1rem;
	left: 50%;
	transform: translateX(-50%);
	width: 1.1rem;
	height: 1.5rem;
	background: url("../../../images/2025/icon_menu_on.svg") no-repeat 50% 50% / contain;
}

#header .gnb-list .depth-2 {
	display: none;
	position: absolute;
	top: 100%;
	top: 8.5rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 100;
	overflow: hidden;
	background: #FFF;
	border-radius: 2rem;
	border: 1px solid var(--primary-color);
	box-shadow: 0px 0px 13.2px 0px rgba(113, 124, 152, 0.21);
	padding: 2.5rem 3rem;
}

#header .gnb-list>li:hover .depth-2 {
    display: block;
}
#header .gnb-list .depth-2>li+li {
	margin-top: 1rem;
}

#header .gnb-list .link-depth-2 {
	display: block;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: -0.016rem;
	min-width: 10rem;
	width: 100%;
	white-space: nowrap;
}
#header .gnb-list .link-depth-2:hover {
	color: var(--primary-color);
}

#header .btn-all-menu {
	display: none;
}

@media screen and (max-width: 1140px) {
	#header .gnb-list {
		gap: 0 5rem;
	}
}

@media screen and (max-width: 1024px) {
	#header .gnb {
		display: none;
	}
	
	#header .btn-all-menu {
		flex: 0 0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-left: auto;
		width: 5.6rem;
		height: 5.6rem;
		border-radius: 50%;
		background: var(--primary-color);
	}
	
	#header .btn-all-menu img {
		width: 2.4rem;
	}
}

@media screen and (max-width: 768px) {
	#header {
		height: 7rem;
	}
	
	#header .logo img {
		height: 4rem;
	}
	
	#header .btn-all-menu {
		width: 4rem;
		height: 4rem;
	}
	
	#header .btn-all-menu img {
		width: auto;
	}
}

/* footer */
#footer {
	padding: 4.8rem 0 5.1rem;
	background-color: var(--blue-02);
}

#footer .container {
	display: flex;
	align-items: center;
	gap: 0 9rem;
}

#footer .footer-logo {
	flex: 0 0 auto;
}

#footer .footer-copyright {
	color: #fff;
	font-size: 1.6rem; 
	font-family: var(--secondary-text-family);
	line-height: 1.4;
	padding-top: 1rem;
}

#footer .footer-copyright p+p {
	margin-top: 1rem;]
}

#footer .footer-copyright p span {
	display: inline-block;
	margin-right: 1.5rem;
}

@media screen and (max-width: 768px) {
	#footer {
		padding: 2.5rem 0;
		text-align: center;
	}
	
	#footer .container {
		display: block;
	}
	
	#footer .footer-logo {
		margin-bottom: 1rem;
	}
	
	#footer .footer-copyright {
		font-size: 1.5rem;
		line-height: 1.8;
	}
	
	#footer .footer-copyright p span {
		margin: 0 1rem;
	}
}

/* 전체메뉴 */
.all-menu {
    display: none;
    text-align: left;
}
@media screen and (max-width: 1024px) {
    .all-menu.on {
        display: block;
        z-index: 100;
    }
    .all-menu.on .all-menu-bg {
        display: block;
    }
}

.all-menu-wrap {
    display: flex;
    justify-content: normal;
    align-items: normal;
    flex-direction: column;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    width: 30rem;
    height: 100%;
    background: #fff;
    overflow-y: auto;
    overscroll-behavior: contain;
}

.all-menu-head {
    display: flex;
    justify-content: normal;
    align-items: center;
    flex-direction: row;
    padding: 2rem 2rem 2.7rem var(--container-padding);
    background: var(--primary-color);
}
.all-menu-head .head-right {
    display: flex;
    justify-content: normal;
    align-items: center;
    flex-direction: row;
    margin-left: auto;
}

.m-menu-list > li {
    border-bottom: 0.1rem solid #E8EDF3;
    background-color: #fff;
}

.m-menu-list a {
    display: block;
}

.m-menu-list .link-depth-1 {
    position: relative;
    display: block;
    width: 100%;
    font-size: 1.8rem;
    padding: 1.9rem 2.4rem 1.6rem;
    font-weight: 700;
    font-family: var(--secondary-text-family);
    text-align: left;
}

.m-menu-list li:has(.depth-2) .link-depth-1::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2.2rem;
	width: 1.5rem;
	height: 0.9rem;
	background: url("../../../images/2025/icon_menu_arrow.svg") no-repeat 50% 50% / contain;
	margin-top: -0.5rem;
}

.m-menu-list .depth-2 {
    padding: 1rem 3rem;
    background: #F3F8FD;
    border-top: 1px solid #E8EDF3;
}
.m-menu-list .depth-2 > li {
    margin: 1rem 0;
}
.m-menu-list .link-depth-2 {
    position: relative;
    color: #4C4E55;
    font-size: 1.6rem;
    font-weight: 500;
    padding-left: 1.2rem;
    letter-spacing: -0.03rem;
}
.m-menu-list .link-depth-2::before {
    content: "";
    position: absolute;
    width: 0.4rem;
    height: 0.4rem;
    background: #ADB8C9;
    border-radius: 50%;
    top: 0.9rem;
    left: 0;
}
.m-menu-list .link-depth-2:hover {
    color: #515151;
}
.m-menu-list .link-depth-2:hover::before {
    background: #0F7BD7;
}
.m-menu-list > li.on .link-depth-1 {
    color: var(--primary-color);
}
.m-menu-list > li.on .link-depth-1::after {
    content: "";
    color: var(--primary-color);
}
.m-menu-list > li.on .depth-2-wrap {
    display: block;
}

.all-menu-bottom {
    margin-top: auto;
    text-align: center;
    padding: 2rem 0;
}
.all-menu-bottom .all-menu-copy {
    margin-top: 2.2rem;
    color: var(--gray-04);
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.45;
}

.all-menu-bg {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.7);
}

/* container */
.container {
	position: relative;
	width: var(--container-width);
	margin: 0 auto;
	transition: 0.3s;
}

@media screen and (max-width: 1440px) {
	.container {
		width: auto;
		padding: 0 var(--container-padding);
		margin: 0;
	}
}

/* print */
@media print {
	#header, #footer {
		display: none !important;
	}
	#contents {
		padding: 3rem;
	}
	.container {
		width: auto;
	}
}